[PATCH v2] require LLVM >=3.7 and bump version to 0.2.0

LGTM

Do you have commit rights, or do you need either me or Tom to commit this?

Jeroen

Do you have commit rights, or do you need either me or Tom to commit this?

I don't have commit access, I need someone to push it for me.
Thanks

Jeroen

>
>
> LGTM
>
>>
>> ---
>> configure.py | 11 ++++++-----
>> generic/lib/LLVM3.6/subnormal_helper_func.ll | 8 --------
>> generic/lib/SOURCES_LLVM3.6 | 1 -
>> utils/prepare-builtins.cpp | 16 ++--------------
>> 4 files changed, 8 insertions(+), 28 deletions(-)
>> delete mode 100644 generic/lib/LLVM3.6/subnormal_helper_func.ll
>> delete mode 100644 generic/lib/SOURCES_LLVM3.6
>>
>> diff --git a/configure.py b/configure.py
>> index 1072ca8..287f87f 100755
>> --- a/configure.py
>> +++ b/configure.py
>>
>> @@ -5,7 +5,7 @@ def c_compiler_rule(b, name, description, compiler,

flags):

Committed. Thanks for the patch!

Jeroen